E-MailRelay

Public Attributes | List of all members
G::Md5::digest_stream_state Struct Reference

Holds the md5 state plus unprocessed residual data. More...

`#include <gmd5.h>`

## Public Attributes
digest_state | d
small_t | n
std::string | s

## Detailed Description

Holds the md5 state plus unprocessed residual data.

Definition at line 57 of file gmd5.h.

## Member Data Documentation

## ◆ d

digest_state G::Md5::digest_stream_state::d

Definition at line 58 of file gmd5.h.

## ◆ n

small_t G::Md5::digest_stream_state::n

Definition at line 58 of file gmd5.h.

## ◆ s

std::string G::Md5::digest_stream_state::s

Definition at line 58 of file gmd5.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gmd5.h